@charset "utf-8";
/*top样式*/
.zhul_top{
	width:960px;
	height:35px;
	line-height:35px;
	margin:0 auto;
}
.zhul_top a{
	color:#999;
	text-decoration:none;
}
.zhul_top a:hover{
	color:#999;
}
.zhul_shouye{
	float:left;
	color:#999;
}
.zhul_tpleft{
	float:left;
	padding-left:10px;
}
.zhul_tpleft li{
	float:left;
	padding-right:20px;
}
.zhul_tpright{
	float:right;
}
.zhul_tpright li{
	float:left;
	padding-left:6px;
	color:#999;
	position:relative;
	z-index:20;
}
.zhul_tpright img{
	vertical-align:middle;
}
.zhul_arrowxia{
    background:#fff;
    border:1px solid #989898;
    position:absolute;
    left:5px;
    top:28px;
    width:113px;
	display:none;
	z-index:9999;
}
.zhul_arrowxia a{
    display:block;
    float:left;
    height:25px;
    line-height:25px;
    padding-left:13px;
    width:100px;
	color:#444;
}
.zhul_arrowxia a:hover{
	background:#e7e7e7;
	text-decoration:none;
	color:#444;
}
.zhulong_xiaox{
	position:absolute;
	width:100px;
	top:22px;
	left:5px;
	border:1px solid #989898;
	background:#fff;
	padding:5px;
	display:none;
	z-index:9999;
}
.zhulong_xiaoxs{
	float:left;
	width:100px;
	border-bottom:1px solid #e0e0e0;
}
.zhulong_xiaoxix{
	float:left;
	width:90px;
	padding:10px 0 0 10px;
}
.zhulong_wliuyan{
	float:left;
	width:90px;
	line-height:20px;
	color:#909090;
	padding-left:10px;
}
.zhulong_xiaoxix ul{
	float:left;
	width:90px;
}
.zhulong_xiaoxix li{
	float:left;
	width:90px;
	height:20px;
	line-height:20px;
	overflow:hidden;
}
.zhulong_xiaoxix a{
	color:#444;
}
.zhulong_xiaoxix a:hover{
	text-decoration:none;
}
.zhulong_wangzhanx{
	position:absolute;
	width:240px;
	border:1px solid #989898;
	background:#fff;
	padding:5px 15px;
	top:28px;
	right:0px;
	display:none;
	z-index:9999;
	line-height:22px;
}
.zhulong_pindao{
	float:left;
	width:236px;
	padding:5px 2px;
	border-bottom:1px solid #e0e0e0;
}
.zhul_dh_shequ{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_sqicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhul_dh_jiaoyu{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_eduicon.gif) no-repeat 0 50%;
	padding-left:25px;
}
.zhul_dh_jiaoyu a{
	color:#444;
}
.zhul_dh_zhuanye{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_zyicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhul_dh_ziliao{
	float:left;
	font-weight:bold;
	color:#444;
	background:url(../img/pubimg/zhul_dh_zlicon.gif) no-repeat 3px 50%;
	padding-left:25px;
}
.zhulong_pindao p{
	float:left;
	width:100%;
	word-break:break-all;
}
.zhulong_pindao p span{
	float:left;
	padding-right:7px;
	color:#444;
}
.zhulong_pindao p a{
	float:left;
	padding-right:7px;
	color:#999;
	white-space:nowrap;
}
.zhulong_pindao p a:hover{
	color:#999;
}
.zhul_messageDiv{
	width:110px;
	height:80px;
	border:1px solid #989898;
	position:absolute;
	right:0;
	top:28px;
	z-index:9999;
	text-align:left;
	background:#ffffff;
}
.zhul_nomsg{
	float:left;
	width:90px;
	color:#666;
	line-height:27px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	margin-left:5px;
	display:inline;
}
.zhul_msgred{
	float:left;
	width:90px;
	color:#f00;
	line-height:27px;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	margin-left:5px;
	display:inline;
}
.zhul_message{
	float:left;
	width:90px;
	padding:10px 0 0 15px;
}
.zhul_message li{
	float:left;
	width:90px;
	line-height:20px;
}
.zhul_message a{
	color:#999;
	text-decoration:none;
}
.zhul_header_login{
	display:none;
}
/*footer*/
.zhul_footer{
	width:960px;
	margin:0 auto;
}
.zhul_bot_footer{
	float:left;
	width:960px;
	text-align:center;
	padding:20px 0;
	line-height:25px;
	color:#777;
	font-size:14px;
}
.zhul_botmenu_font{
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
}
.zhul_botmenu_pic{
    width:900px;
	margin:0 auto;
	padding-top:20px;
}
.zhul_botmenu_link{
    padding:0 15px;
	border-right:solid 1px #999;
	color:#777;
	text-decoration:none;
	font-size:14px;
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
}
.zhul_botmenu_unbor{
    padding:0 15px;
    border-right:none;
	color:#777;
	text-decoration:none;
	font-family:"微软雅黑",Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
/*warp*/
.zhul_warp{
	width:960px;
	margin:0 auto;
	margin-top:5px;
}
.zhul_main{
	float:left;
	width:890px;
	padding:45px 35px 0 35px;
}
.zhul_ts_error{
	float:left;
	width:845px;
	padding-left:45px;
}
.zhul_ts_l404{
	float:left;
	font-size:110px;
	font-weight:bold;
	color:#5b4f5b;
	width:210px;
}
.zhul_ts_rmsg{
	float:right;
	width:610px;
	padding-top:22px;
}
.zhul_ts_nofind{
	float:left;
	width:100%;
	font-size:48px;
	color:#5b4f5b;
	font-weight:bold;
}
.zhul_ts_backsy{
	float:left;
	width:100%;
	font-size:16px;
	color:#555;
	padding-top:10px;
}
.zhul_ts_backsy a{
	color:#0898dd;
}
.zhul_ts_zhuanye{
	float:left;
	width:798px;
	border:1px dashed #ddd;
	padding:20px 45px;
	margin:30px 0 10px 0;
	color:#777;
	display:inline;
	font-size:16px;
}
.zhul_ts_findzy{
	float:left;
	width:100%;
	font-size:36px;
	color:#39ade4;
	font-weight:bold;
}
.zhul_ts_huiyuan{
	float:left;
	width:660px;
	padding:30px 0 0 10px;
}
.zhul_ts_huiyuan li{
	float:left;
	margin-right:15px;
	line-height:30px;
}
.zhul_ts_zhuanye a{
	color:#777;
}
.zhul_ts_zysort{
	float:left;
	width:100%;
	padding-top:15px;
}
.zhul_ts_zlsq{
	float:left;
	width:83px;
	text-align:center;
	height:28px;
	border:1px solid #ddd;
	line-height:28px;
	font-weight:bold;
}
.zhul_ts_zylist{
	float:left;
	width:710px;
}
.zhul_ts_zylist li{
	float:left;
	margin-left:15px;
	line-height:30px;
	white-space:nowrap;
}